<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link href="logo2.png" rel="icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <!-- Designed and Developed by Ibrahim Nadar +961 76031089 -->
    <meta name="description" content="Golden International" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/gi.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
   
    <title>Golden International</title>
  </head>
  <body>
     <!-- Designed and Developed by Ibrahim Nadar +961 76031089 -->
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <!-- Designed and Developed by Ibrahim Nadar +961 76031089 -->
    <div id="root"></div>
  
  </body>
</html>
